##
# The footer content collection
#
'Neos.Demo:Collection.Content.Footer':
  superTypes:
    Neos.Neos:ContentCollection: true
  constraints:
    nodeTypes:
      '*': false
      'Neos.Demo:Constraint.Content.Footer': true
